<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina1534m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MAUC por artículo y grupo de valoración de almacén (whina1534m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver la cantidad total para todos los almacenes del grupo de valoración de almacén donde el método de valoración es MAUC y la valoración es por grupo de valoración de almacén.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whina134.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>En ERP LN, la materia prima, los submontajes, los productos terminados y las herramientas que pueden adquirirse, almacenarse, fabricarse, venderse, etc.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Un artículo también puede representar un conjunto de artículos administrados individualmente (kit) o existir en variantes de productos múltiples (artículo genérico).</Paragraph>
				<List><ListIntro>También es posible definir también artículos no físicos, que no forman parte del stock, pero que pueden utilizarse para contabilizar costos o para facturar servicios a clientes. Son ejemplos de artículos no físicos:</ListIntro>
					<ListItem>Artículos de costo (por ejemplo, electricidad)</ListItem>
					<ListItem>Artículos de servicio</ListItem>
					<ListItem>Artículos de subcontratación</ListItem>
					<ListItem>Artículos de lista (menús/opciones)</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whina134.wvgr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo de valoración de almacén</Title>
			</Header>
			<FuncDesc>Una entidad que se utiliza para agrupar almacenes para valoración de stock. Para definir un grupo de valoración de almacén, debe vincular un código de grupo de valoración de almacén a los almacenes que desea incluir en el grupo de valoración de almacén. Los grupos de valoración de almacén y los grupos de valoración de artículos están vinculados, por ejemplo, a métodos de valoración de stock que permiten valorar las combinaciones de artículo/almacén incluidas en los grupos de valoración de almacén y de artículos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina134.qhnd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock</Title>
			</Header>
			<FuncDesc>El stock total para todos los almacenes del grupo de valoración de almacén que tienen la valoración de stock como <GUIRef href="/baanerp/wh/inr/whinr1510m000#whinr110.vwvg" role="manual">Valoración por grupo valoración almacén</GUIRef> para el artículo.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>El <Link href="/baanerp/wh/glossary/glossary#000315" role="glossary" Update="No">stock en consigna</Link> o el stock rechazado no se tiene en cuenta.</ListItem>
					<ListItem>El stock puede ser negativo.</ListItem>
				</List>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock</Title>
			</Header>
			<FuncDesc>La unidad de medida en la que se registra el stock de un artículo, como por ejemplo unidad, kilogramo, caja de 12 o metro.</FuncDesc>
			<SimpleSection><Paragraph class="Default">La unidad de stock también se utiliza como la unidad base en las conversiones de medida, sobre todo para conversiones relacionadas con la unidad de orden y la unidad de precio de una orden de compra o una orden de venta. Estas conversiones siempre utilizan la unidad de stock como unidad base. Por tanto, una unidad de stock se aplica a todos los tipos de artículos, y también a los tipos de artículos que no se pueden mantener en stock.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whina134.hstd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de nivel histórico de stock</Title>
			</Header>
			<FuncDesc>La fecha hasta la que las transacciones MAUC se han archivado y borrado. Ya no se puede realizar la valoración de stock anterior a esta fecha.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina134.qhib"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Nivel histórico de stock</Title>
			</Header>
			<FuncDesc>El stock en la fecha hasta la que las transacciones MAUC se han archivado y borrado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.mauc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MAUC</Title>
			</Header>
			<FuncDesc>MAUC total por stock, expresado en una <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">divisa propia</Link> si el sistema de divisa es independiente, de lo contrario, en la <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">divisa local</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whina1434m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar MAUC por artículo y grupo de valoración de almacén</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/ina/whina1434m000" role="session">Listar MAUC por artículo y grupo de valoración de almacén (whina1434m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cost.details"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Detalles de costo</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/ina/whina1535m000" role="session">MAUC por artículo y grupo valoración almacén - Detalles costo (whina1535m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="mauc.trans"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Transacciones</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/ina/whina1536m000" role="session">Transacciones MAUC por artículo y grupo de valoración de almacén (whina1536m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
